{% extends "base.html" %}

{% block app_content %}

<h1>Information</h1>
{{ info.info_text }}
<br>
<hr>
<br>
<h1>About WESkit</h1>
<a href="https://gitlab.com/one-touch-pipeline/weskit" target=_blank>WESkit</a> is an implementation of the
Workflow Execution Service (<a href="https://github.com/ga4gh/workflow-execution-service-schemas" target=_blank>WES</a>) API
of the Global Alliance for Genomic Health (GA4GH). The purpose of the API is to provide a standardized programmatic way
to run and manage workflows. WESkit focusses on stability and high data throughput. Please see the
<a href="https://gitlab.com/one-touch-pipeline/weskit" target=_blank>documentation</a> for further information.
<div class="impressum">
    <hr>
    <h1>Imprint</h1>
    <br>
    <b>{{ info.imprint_name }}</b>
    <br>
    {{ info.imprint_description }}
    <br>
    {{ info.imprint_address }}
    <br>
    E-mail: <a href= "mailto:{{ info.imprint_email }}">{{ info.imprint_email }}</a>
</div>

{% endblock %}